Subject: [manet] Status of WGLC for SMF

From: Joseph Macker <[email-masked]>
Date: Thu, 26 May 2011 17:47:44 -0400

The WGLC of draft-ietf-manet-smf has ended on April 22. Three reviews
were submitted to the author (by Ulrich, Thomas and Jiazi). The
reviews were mostly positive and  addressed only minor nits and
editorial issues, however there was an interpretation issue in a state
table that was discovered and is being fixed. The authors will address
these comments and submit a new revision soon, followed by a new WGLC.
The document is being actively edited to include all comments and will
be forwarded soon.

I recommend to go forward with the document once the three reviewers
are satisifed with the new revision during the new WGLC.